﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage44-page4 .wmpage44-page4-list{display:grid;grid-template-columns:repeat(7,1fr);gap:10px;margin-top:20px}
.wmpage44-page4 .wmpage44-page4-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page4 .wmpage44-page4-text p{font-size:var(--wmpage-font16);margin:0;text-align:center;line-height:1.3;text-transform:capitalize;color:#fff}
.wmpage44-page4 .wmpage44-page4-img{width:100%;overflow:hidden;border-radius:5px 5px 0 0}
.wmpage44-page4 .wmpage44-page4-img img{display:block;max-width:100%;width:100%;transition:all .3s ease-in-out;aspect-ratio:70/99;object-fit:cover}
.wmpage44-page4 .wmpage44-page4-pro{margin-bottom:30px}
.wmpage44-page4 .wmpage44-page4-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.3}
.wmpage44-page4 .wmpage44-page4-text{box-sizing:border-box;padding:10px;background:var(--color,#0061de);flex:1;display:flex;align-items:center;justify-content:center;}
.wmpage44-page4 .wmpage44-page4-item{width:100%;border-radius:5px;overflow:hidden;display:flex;flex-direction:column}
.wmpage44-page4 .wmpage44-page4-item:hover .wmpage44-page4-img img{transform:scale(1.03)}
@media (max-width:1280px){.wmpage44-page4 .wmpage44-page4-list{grid-template-columns:repeat(4,1fr);gap:15px;}}
@media(max-width:768px){.wmpage44-page4 .wmpage44-page4-list{grid-template-columns:repeat(2,1fr);}
.wmpage44-page4 .wmpage44-page4-item img{width:100%}}
@media(max-width:450px){.wmpage44-page4 .wmpage44-page4-item{width:100%}}